Subject: [Drip] Authentication Framing Structs & DRIP Header

From: "Wiethuechter, Adam" <[email-masked]>
Date: Fri, 31 Jul 2020 06:59:03 -0400

All,

At yesterday's session I quickly reviewed our new framing structures for
Authentication Messages along with the 1 byte DRIP Header.

On slide 13 I posed the question; "Is this the best way to carve up this
single byte?"
I will further extend this question here to ask if the entire method for
formatting seems reasonable. I will be happy to clarify anything that does
not currently make sense and explain the reasoning behind the structures if
required.

Does anyone have any questions, comments or concerns on this?
-- 
73's,
Adam T. Wiethuechter
AX Enterprize, LLC